
CoCoA-5 - Feature #845

Primary Decomposition in CoCoA-5.1.6: zero dimensional, finite characteristic

17 Feb 2016 10:56 - Anna Maria Bigatti

Status: Closed Start date: 11 Jun 2015

Priority: Normal Due date:  

Assignee: Elisa Palezzato % Done: 100%

Category: CoCoA-5 function: new Estimated time: 20.10 hours

Target version: CoCoA-5.2.0 spring 2017 Spent time: 19.00 hours

Description

Updates from CoCoA-5.1.3

Migration to CoCoALib

Related issues:

Related to CoCoA-5 - Feature #731: Primary Decomposition in CoCoA-5 In Progress 11 Jun 2015

Copied from CoCoA-5 - Feature #760: Primary Decomposition in CoCoA-5.1.3: zer... Closed 11 Jun 2015

History

#1 - 17 Feb 2016 10:56 - Anna Maria Bigatti

- Copied from Feature #760: Primary Decomposition in CoCoA-5.1.3: zero dimensional, finite characteristic added

#2 - 27 Jun 2016 09:02 - Anna Maria Bigatti

- Subject changed from Primary Decomposition in CoCoA-5.1.4: zero dimensional, finite characteristic to Primary Decomposition in CoCoA-5.1.6: zero

dimensional, finite characteristic

#3 - 27 Jun 2016 09:03 - Anna Maria Bigatti

- Description updated

#4 - 10 Oct 2016 17:44 - Anna Maria Bigatti

- % Done changed from 0 to 30

I believe this is at a good point, especially for prime cardinality.  Elisa?

#5 - 10 Apr 2017 16:47 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 30 to 100

- Estimated time set to 20.10 h

All done, also tests.

#6 - 02 Oct 2017 12:12 - John Abbott

- Related to Feature #731: Primary Decomposition in CoCoA-5 added
